#Translated with MozillaTranslator 4.00  # The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla Communicator.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 2000 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#


#Tue Aug 08 13:53:14 GMT+02:00 2000
editCardTitle=Karte f\u00FCr %S
prefixTo=An
firstLastSeparator=
ldap_2.servers.pab.description=Pers\u00F6nliches Adressbuch
propertyWork=Dienstlich
confirmDeleteAddressbook=Sind Sie sicher, da\u00DF Sie die gew\u00E4hlten Adre\u00DFb\u00FCcher l\u00F6schen wollen?
ldap_2.servers.history.description=Gesammelte Adressen
newCardTitle=Neue Karte f\u00FCr %S
propertyHome=Privat
propertyDisplayName=Anzeigename
prefixBcc=BCC
propertyName=Name
prefixCc=CC
propertyNickname=Spitzname
propertyCustom4=Benutzerdef. 4
propertyPager=Pager
stateZipSeparator=
propertyCustom3=Benutzerdef. 3
propertyFax=Fax
propertyCustom2=Benutzerdef. 2
propertyCustom1=Benutzerdef. 1
lastFirstSeparator=,
emptyListName=Sie m\u00FCssen einen Listennamen angeben.
viewCardTitle=Karte f\u00FCr %S
cityStateSeparator=,
propertyCellular=Mobil
